﻿
BODY
{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #FFF;
  padding: 0;
  margin: 0;
}

@font-face {
	font-family: 'KlavikaWebBasicRegular';
	src: url('css/klavikawebbasicregular-webfont.eot');
	src: url('css/klavikawebbasicregular-webfont.eot?#iefix') format('embedded-opentype'),  url('css/klavikawebbasicregular-webfont.woff') format('woff'),  url('css/klavikawebbasicregular-webfont.ttf') format('truetype'),  url('css/klavikawebbasicregular-webfont.svg#KlavikaWebBasicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.naslovsekcije
{
   font-weight: bold;
   font-size: 10pt; 
   padding: 3px;
}

.naslovkolone
{
   font-weight: bold;
   font-size: 9pt; 
}


.naslovdogadjaji
{
   font-weight: bold;
   font-size: 9pt; 
   color: white;
   padding: 3px;
}

.natjecanje
{
   font-weight: normal;
   padding: 3px 0;
   border-bottom: 1px solid #CCCCCC;
}

.natjecanjenaslov
{
   font-size: 11px;
   background-color: #7F7F7F;
   color: white;
   font-weight: bold;
   margin-bottom:0px;
}


.velikirezultat
{
	color:#fff!important;
	font:22px KlavikaWebBasicRegular, Arial, Helvetica, sans-serif!important;
	background-color:#00a04e;
	padding:5px;
}
.naslovekipe
{
   font-size: 12pt;
   background-color: #7F7F7F;
   color: white;
   font-weight: bold;
   padding : 2px ;
}

.natjecanjenaslovBrzi
{
	font-size: 12px;
	margin: 0;
	border-collapse: collapse;
	text-align: left;
}


table.natjecanjenaslovBrzi td {
	background-color:#b7b7b7;
	font:12px/26px Arial, Helvetica, sans-serif;
	color:#000;
	border-top:1px solid #fff;
	border-bottom:1px solid #959595;
	text-align:left;
	padding:0 5px;
}

.naslovrubrike
{
	color:#fff!important;
	font:16px/32px KlavikaWebBasicRegular, Arial, Helvetica, sans-serif!important;
}

.narandzasti
{
	background-color:#ed781a!important;
}


.crveni
{
	background-color:#de1e1f!important;
}


.tablicautakmica {
	font-size: 12px;
	text-align: left;
}


.tablicautakmica td {
	font:12px/2em Arial, Helvetica, sans-serif;
	color:#222;
}



.tablicaigraci {
	font-size: 12px;
	margin: 0;
	border-collapse: collapse;
	text-align: left;
}


.tablicaigraci td { vertical-align:middle; }

.tablicaigraci td {
	border-bottom:1px solid #cdcdcd;
	font:12px/2em Arial, Helvetica, sans-serif;
	color:#222;
	background-color:#f0f0f0;
	background-image:url(../img/table_bg_line.png);
	background-repeat:repeat-x;
	background-position:top left;
}

.tablicaigraci tr.even td.imeprezime { background-color:#e9e9e9; }

.tablicaigraci tbody tr:nth-child(odd) td { background-color:#f6f6f6; }

.tablicaigraci tr td.imeprezime
{
	background-color:#e4e4e4;
	padding:0 10px;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
}

.tablicaigraci thead td {
	background-color:#b7b7b7;
	font:12px/26px Arial, Helvetica, sans-serif;
	color:#000;
	border-top:1px solid #fff;
	border-bottom:1px solid #959595;
	padding:0 3px;
}



.tablicastatistika {
	font-size: 12px;
	margin: 0;
	border-collapse: collapse;
	text-align: left;
}

.tablicastatistika td { vertical-align:middle; }

.tablicastatistika td {
	border-bottom:1px solid #cdcdcd;
	font:12px/2em Arial, Helvetica, sans-serif;
	color:#222;
	background-color:#f0f0f0;
	background-image:url(../img/table_bg_line.png);
	background-repeat:repeat-x;
	background-position:top left;
}


.xxxxvecatablica tbody tr:nth-child(odd) { background-color:#f6f6f6; }

.tablicastatistika tr td.tst_team1, .tablicastatistika tr td.tst_team2 { width:140px; }
.tablicastatistika tr td.tst_delimiter {
	width:4px;
	text-align:center;
	padding:0 5px;
}
.tablicastatistika tr td.tst_team1 {
	border-left:1px solid #d8d8d8;
	text-align:right;
	padding:0 0 0 10px;
}
.tablicastatistika tr td.tst_team2 {
	border-right:1px solid #d8d8d8;
	padding:0 10px 0 0;
}
.tablicastatistika tr td a.stats_more_btn {
	width:16px;
	height:16px;
	display:block;
	text-indent:-9999em;
	text-decoration:none;
	background:url(stats_btn.png) no-repeat;
}
.tablicastatistika tr td.tst_team1, .tablicastatistika tr td.tst_team2, .tablicastatistika tr td.tst_delimiter { background-color:#e9e9e9; }
.tablicastatistika tr td.tst_team1, .tablicastatistika tr td.tst_team2, .tablicastatistika tr td.tst_delimiter { background-color:#e4e4e4; }

.tablicastatistika tr td.tst_date {
	color:#7d7d7d;
	padding:0 5px;
	width:40px;
}
.tablicastatistika tr td.tst_kod {
	color:#7d7d7d;
	padding:0 5px;
	width:60px;
	text-align:center;
}
.tablicastatistika tr td.tst_kraj {
	padding:0 5px;
	text-align:center;
        width:30px;
}


.tablicastatistika tr td.flash {
	background-color:#0353a5;
	color:#fff!important;
}

.tablicastatistika tr td.tst_num1 {
	padding:0 5px;
	text-align:right;
	color:#782b90;
}
.tablicastatistika tr td.tst_num2 {
	padding:0 5px 0 0;
	text-align:left;
	color:#782b90;
}
.tablicastatistika tr td.tst_more {
	padding:0 5px 0 10px;
	text-align:center;
	width:16px;
}
.tablicastatistika tr:hover td {
	background-color:#fff!important;
	color:#cd0c0d!important;
}



.natjecanjeOkvir
{
   margin-bottom:10px;
}


.natjecanjeOkvirBrzi
{
   margin-bottom:10px;
}


.servis
{
  font-size: 20px;
  color: green;
}

.opsirnoutakmica
{
margin: 0px; padding: 0px; 
}

.detaljiutakmice
{
	font-size: 8pt;
	color:#999999;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	background-color: #F0F0F0;
}

.utakmicarezultatbrzi
{
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	font-size:12px;
	margin: 0px;padding:2px;
}

table.utakmicarezultatbrzi td,
table.mecrezultatbrzi td
{
	padding: 2px 0;
}



.utakmicarezultat
{
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	font-size:9pt;
	margin: 0px;padding:0px;
}

.mecrezultat1
{
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	font-size:9pt;
}

.mecrezultatbrzi
{
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	font-size:8pt;
}

.poenmec
{
    
	color: #6A6A6A; 
}
.mecrezultat2
{
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	font-size:9pt;
}


.tablicaigraci tr td.flash
{
	background-color:#0353a5;
	color:#fff!important;
}

.flash
{
	background-color:#0353a5;
	color:#fff!important;
}

.odabrano
{
    color: #666666;
	font-size: 11px;
	font-weight: bold;
}

.ponudjeno
{
    color: #B80000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.odabranomalo
{
    color: #666666;
	font-size: 11px;
	font-weight: bold;
}

.ponudjenomalo
{
    color: #B80000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.linkizvjestaj a
{
    font-size: 11px;
	font-weight: bold;
	color: #B80000;
	text-decoration: none;
}

.linkizvjestaj a:hover
{
	color: 000;
}

.linkizvjestaj
{
    font-size:8pt;
}

.strijelci
{
    font-size:9pt;
}

table.izvjestajutakmica
{
	border-collapse: collapse;
}

table.izvjestajutakmica td
{
    font-size:9pt;
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	padding: 2px;
}


table.statistikakos
{
	border-collapse: collapse;
}

table.statistikakos td
{
    font-size:9pt;
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	padding: 2px;
}

table.dogadjaji
{
	border-collapse: collapse;
}

table.dogadjaji td
{
    font-size:9pt;
    border-bottom: solid #CCCCCC;
	border-bottom-width:1px;
	padding: 2px;
}

td#sportovi {
	font-size: 11px;
	font-weight: bold;
}

div.tabs_holder {
	width: 250px;
	height: 20px;
	margin-bottom: 5px;
}

div.sport_title {
	padding: 2px;
	background-color: #CCCCCC;
	color: #000;
}

div.sport_title img {
	vertical-align: bottom;
}

td.tablice_half {
	background-color:#920000;
	color:#FFDC00;
	font-size:10px;
	font-weight:bold;
	height:11px;
	padding:4px 0pt 5px;
	text-align:center;
	text-transform:uppercase;
}

td.tablice_half a {
	color:#FFFFFF;
	text-decoration: none;
}

.velikinaslov
{
   color: white;
   font-weight: bold;
    padding: 3px;

}

.tomasoft
{
   font-weight: normal;
   font-size: 8pt;  

}
